app_name=Colorful Keyboard
package_name=com.app.keyboard.colorful
keystoreFile=app/ColorfulKeyboard.jks
key_alias=ColorfulKeyboardkey0
key_store_password=ColorfulKeyboard
key_password=ColorfulKeyboard
